{
	"@metadata": {
		"authors": [
			"Winston Sung",
			"唐吉訶德的侍從"
		]
	},
	"sunday": "lā̤-bái",
	"monday": "bái-ék",
	"tuesday": "bái-nê",
	"wednesday": "bái-săng",
	"thursday": "bái-sé",
	"friday": "bái-ngô",
	"saturday": "bái-lĕ̤k",
	"sun": "LB",
	"mon": "B1",
	"tue": "B2",
	"wed": "B3",
	"thu": "B4",
	"fri": "B5",
	"sat": "B6",
	"january": "Ék-nguŏk",
	"february": "Nê-nguŏk",
	"march": "Săng-nguŏk",
	"april": "Sé-nguŏk",
	"may_long": "Ngô-nguŏk",
	"june": "Lĕ̤k-nguŏk",
	"july": "Chék-nguŏk",
	"august": "Báik-nguŏk",
	"september": "Gāu-nguŏk",
	"october": "Sĕk-nguŏk",
	"november": "Sĕk-ék-nguŏk",
	"december": "Sĕk-nê-nguŏk",
	"january-gen": "Ék-nguŏk",
	"february-gen": "Nê-nguŏk",
	"march-gen": "Săng-nguŏk",
	"april-gen": "Sé-nguŏk",
	"may-gen": "Ngô-nguŏk",
	"june-gen": "Lĕ̤k-nguŏk",
	"july-gen": "Chék-nguŏk",
	"august-gen": "Báik-nguŏk",
	"september-gen": "Gāu-nguŏk",
	"october-gen": "Sĕk-nguŏk",
	"november-gen": "Sĕk-ék-nguŏk",
	"december-gen": "Sĕk-nê-nguŏk",
	"jan": "1 ng.",
	"feb": "2 ng.",
	"mar": "3 ng.",
	"apr": "4 ng.",
	"may": "5 ng.",
	"jun": "6 ng.",
	"jul": "7 ng.",
	"aug": "8 ng.",
	"sep": "9 ng.",
	"oct": "10 ng.",
	"nov": "11 ng.",
	"dec": "12 ng.",
	"period-am": "AM",
	"period-pm": "PM",
	"pagecategories": "{{PLURAL:$1|Lôi-biék}}",
	"hidden-categories": "{{PLURAL:$1}} bĭk ké̤ṳk káung kī gì lôi-biék",
	"category-subcat-count": "{{PLURAL:$2|Ciā lôi-biék nâ bău-guák â-dā̤ siŏh bĭk cṳ̄-lôi-biék.|Ciā lôi-biék bău-guák â-dā̤ $1 bĭk cṳ̄-lôi-biék, gê̤ṳng-cūng $2 bĭk.}}",
	"category-article-count": "{{PLURAL:$2|Ciā lôi-biék nâ bău-guák â-dā̤ siŏh bĭk hiĕk-miêng.|Ciā lôi-biék bău-guák â-dā̤ $1 bĭk hiĕk-miêng, gê̤ṳng-cūng $2 bĭk.}}",
	"category-article-count-limited": "下底$1頁敆茲蜀萆類別𡅏{{PLURAL:$1}}",
	"cancel": "Chṳ̄-siĕu",
	"mypage": "hiĕk-miêng",
	"mytalk": "Tō̤-lâung",
	"anontalk": "Tō̤-lâung",
	"navigation": "Dô̤-hòng",
	"and": "&#32;gâe̤ng",
	"namespaces": "Miàng-kŭng-găng",
	"variants": "Biéng-tā̤",
	"navigation-heading": "Dô̤-hòng chái-dăng",
	"tagline": "Chók-cê̤ṳ {{SITENAME}}",
	"help": "Bŏng-cô",
	"help-mediawiki": "MediaWiki gì siók-mìng",
	"search": "Sìng-tō̤",
	"searchbutton": "Sìng-tō̤",
	"go": "Kó̤",
	"searcharticle": "Kó̤",
	"skin-view-history": "Káng lĭk-sṳ̄",
	"history": "Hiĕk lĭk-sṳ̄",
	"history_short": "Lĭk-sṳ̄",
	"history_small": "lĭk-sṳ̄",
	"printableversion": "Kō̤ páh-éng bēng-buōng",
	"permalink": "Īng-giū lièng-giék",
	"view": "Ché̤ṳ siŏh ché̤ṳ",
	"skin-view-view": "Tĕ̤k",
	"edit": "Siŭ-gāi",
	"skin-view-edit": "Siŭ-gāi",
	"create": "Cháung-gióng",
	"skin-view-create": "Cháung-gióng",
	"delete": "Săng-dṳ̀",
	"talkpagelinktext": "tō̤-lâung",
	"specialpage": "Dĕk-sṳ̀-hiĕk",
	"personaltools": "Gó̤-ìng gă-sĭ-huă",
	"talk": "Tō̤-lâung",
	"views": "Ché̤ṳ siŏh ché̤ṳ",
	"toolbox": "Gă-sĭ-huă",
	"cactions": "Gó-sâ̤",
	"tool-link-userrights": "Gāi {{GENDER:$1|ê̤ṳng-hô}} hŭng-cū",
	"tool-link-userrights-readonly": "Káng {{GENDER:$1|ê̤ṳng-hô}} hŭng-cū",
	"tool-link-emailuser": "Siā-piĕ ké̤ṳk cī-ciáh {{GENDER:$1|ê̤ṳng-hô}}",
	"otherlanguages": "Gì-tă ngṳ̄-ngiòng",
	"redirectedfrom": "(téng $1 tṳ̀ng-déng-hióng guó-lì)",
	"lastmodifiedat": "Cī-hiĕk muōi-muōi siŏh-huôi biĕng-cĭk găk $1 $2.",
	"jumpto": "Tiéu gáu:",
	"jumptonavigation": "dô̤-hòng",
	"jumptosearch": "sìng-tō̤",
	"pool-servererror": "Mò̤ bêng-huák sāi tiàng-sê̤ṳ gié-só hŭk-ô ($1).",
	"poolcounter-usage-error": "Ê̤ṳng-huák chó̤-nguô: $1",
	"aboutsite": "Guăng-ṳ̀ {{SITENAME}}",
	"aboutpage": "Project:Guăng-ṳ̀",
	"copyrightpage": "{{ns:project}}:Bēng-guòng",
	"currentevents": "Duâi Ché̤ṳ Â",
	"currentevents-url": "Project:Duâi Ché̤ṳ Â",
	"disclaimers": "Mò̤-hô-cáik sĭng-mìng",
	"disclaimerpage": "Project:Mò̤-hô-cáik sĭng-mìng",
	"mainpage": "Tàu Hiĕk",
	"mainpage-description": "Tàu Hiĕk",
	"portal": "Tiăng-dŏng",
	"portal-url": "Project:Tiăng-dŏng",
	"privacy": "Ṳ̄ng-sṳ̆ céng-cháik",
	"privacypage": "Project:Ṳ̄ng-sŭ céng-cháik",
	"retrievedfrom": "Lài-nguòng „$1“",
	"editsection": "siŭ-gāi",
	"viewsourceold": "Káng nguòng-dâi-mā",
	"editlink": "siŭ-gāi",
	"viewsourcelink": "káng nguòng-dâi-mā",
	"editsectionhint": "Siŭ-gāi dâung-lŏk: $1",
	"toc": "Mŭk-liŏh",
	"showtoc": "hiêng",
	"hidetoc": "iēng",
	"collapsible-collapse": "Āng",
	"collapsible-expand": "Hiêng",
	"site-atom-feed": "$1 Atom déng-iŏk",
	"page-atom-feed": "$1 Atom déng-iŏk",
	"red-link-title": "$1（mò̤ ciā hiĕk）",
	"nstab-main": "Ùng-ciŏng",
	"nstab-user": "{{GENDER:$1|Ê̤ṳng-hô-hiĕk}}",
	"nstab-special": "Dĕk-sṳ̀-hiĕk",
	"nstab-category": "Lôi-biék",
	"mainpage-nstab": "Tàu Hiĕk",
	"internalerror-fatal-exception": "\"$1\" lôi gì ngièng-dê̤ṳng liê-nguôi",
	"title-invalid-utf8": "Sū chīng-giù gì hiĕk-miêng biĕu-dà̤ hàng ô ù-hâu gì UTF-8 hù-hô̤.",
	"title-invalid-interwiki": "Sū chīng-giù gì hiĕk-miêng biĕu-dà̤ hàng ô mò̤ bêng-huák găk biĕu-dà̤ lā̤ sāi gì kuá Wiki liêng-ciék.",
	"title-invalid-talk-namespace": "Chīng-giù gì hiĕk-miêng biĕu-dà̤ īng-ê̤ṳng gì tō̤-lâung-hiĕk kō̤-nèng mò̤ còng-câi.",
	"viewsource": "Káng nguòng-dâi-mā",
	"skin-action-viewsource": "Káng nguòng-dâi-mā",
	"viewsource-title": "Káng \"$1\" gì nguòng-dâi-mā",
	"yourname": "Ê̤ṳng-hô-miàng:",
	"userlogin-yourname": "Ê̤ṳng-hô-miàng",
	"createaccount": "Kŭi sĭng dióng-hô",
	"createacct-submit": "Kŭi sĭng dióng-hô",
	"createacct-another-submit": "Kŭi sĭng dióng-hô",
	"loginsuccesstitle": "Láuk-diē sìng-gŭng",
	"nosuchuser": "Că mò̤ ming-chĭng sê \"$1\" gì ê̤ṳng-hô.\nÊ̤ṳng-hô-miàng ô buŏng duâi-siēu-siā.\nChiāng giēng-că nṳ̄ gì pĭng-siā, hĕ̤k-chiā [[Special:CreateAccount|kŭi sĭng dióng-hô]].",
	"wrongpassword": "Ê̤ṳng-hô-miàng hĕ̤k-chiā mĭk-mā dâng kó̤.\nKī-dâe̤ng gái că siŏh-hâ.",
	"login-abort-generic": "Nṳ̄ láuk-diē sék-bâi - Sák gó̤ lāu",
	"pt-login": "Láuk-diē",
	"pt-login-continue-button": "Gié-sṳ̆k láuk-diē",
	"pt-createaccount": "Kŭi sĭng dióng-hô̤",
	"pt-userlogout": "Láuk-chók",
	"botpasswords": "Gĭ-ké-nè̤ng mĭk-mā",
	"botpasswords-label-appid": "Gĭ-ké-nè̤ng miàng-cê:",
	"botpasswords-label-create": "Cháung-gióng",
	"botpasswords-label-update": "Gĕng-sĭng",
	"botpasswords-label-cancel": "Chṳ̄-siĕu",
	"botpasswords-label-delete": "Săng-dṳ̀",
	"botpasswords-label-resetpassword": "Tṳ̀ng-gāi mĭk-mā",
	"resetpass-submit-cancel": "Chṳ̄-siĕu",
	"passwordreset-username": "Ê̤ṳng-hô-miàng:",
	"changeemail-header": "Chiāng dèng lâ ciā dăng-dăng, siŭ-gāi nṳ̄ gì diêng-cṳ̄ iù-giông dê-cī, ṳ̀-guō nṳ̄ buóh siōng dṳ̀-lâi sū-iū ô liêng-ciék gáu nṳ̄ dióng-hô̤ gì diêng-cṳ̄ iù-giông dê-cī, cêu ng-sāi dèng sĭng diêng-cṳ̄ iù-giông dê-cī gì kĕ̤ng.",
	"savearticle": "Bō̤-còng ciā hiĕk",
	"publishpage": "Huák-buó ùng-ciŏng",
	"publishchanges": "Huák-buó siŭ-gāi",
	"savearticle-start": "Bō̤-còng ciā hiĕk…",
	"savechanges-start": "Bō̤-còng siŭ-gāi…",
	"publishpage-start": "Huák-buó hiĕk-miêng…",
	"publishchanges-start": "Huák-buó siŭ-gāi…",
	"missingcommenttext": "Kī-dâe̤ng páh siŏh-dèu bìng-lâung.",
	"loginreqlink": "láuk-diē",
	"semiprotectedpagewarning": "<strong>Cé̤ṳ-é:</strong> cī-siŏh-hiĕk ī-gĭng ké̤ṳk bō̤-hô kī-kó̤ lāu, gó-chṳ̄ nâ ô cê̤ṳ-dông cê̤ṳ-nêng ê̤ṳng-hô câ â̤-sāi siŭ-gāi.\nCī-bŏng gì nĭk-cé dŭ găk â-dā̤, ké̤ṳk nṳ̄ chăng-kō̤:",
	"template-protected": "(bō̤-hô)",
	"template-semiprotected": "(buáng bō̤-hô)",
	"permissionserrors": "Guòng-âing dâng kó̤",
	"undo-failure": "Ĭng-ôi gūi bĭh biĕng-cĭk cĭ-găng ô chṳ̆ng-dók, cī bĭh biĕng-cĭk mâ̤-sāi huàng-nguòng.",
	"currentrev-asof": "$1 muōi-muōi siŏh-huôi biĕng-cĭk",
	"revisionasof": "$1 gì bēng-buōng",
	"revision-info": "Găk $1 iù {{GENDER:$6|$2}} có̤ gì biĕng-cĭk $7",
	"previousrevision": "← Gá-gô gì bēng-buōng",
	"cur": "dāng",
	"last": "sèng",
	"historyempty": "kĕ̤ng",
	"history-feed-item-nocomment": "$1 găk $2",
	"rev-showdeleted": "hiēng-sê",
	"revdelete-show-file-submit": "Ciáng-sê",
	"revdelete-hide-comment": "Biĕng-cĭk cáik-iéu",
	"pagehist": "Hiĕk lĭk-sṳ̄",
	"mergelog": "Hăk-biáng nĭk-cé",
	"lineno": "Dâ̤ $1 hòng:",
	"editundo": "chṳ̄-siĕu",
	"diff-empty": "(Mò̤ chă)",
	"diff-multi-otherusers": "(Dài-dŏng ô {{PLURAL:$2|siŏh-ciáh|$2 ciáh}} ê̤ṳng-hô gì {{PLURAL:$1|siŏh-huòi|$1 huòi}} siŭ-gāi {{PLURAL:$1||dŭ}} ké̤ṳk káung-kī kó̤)",
	"searchresults": "Sìng-tō̤ giék-guō",
	"searchresults-title": "Sìng-tō̤ „$1“ gì giék-guō",
	"prevn": "sèng $1 bĭk",
	"nextn": "âu $1 bĭk",
	"shown-title": "Mūi hiĕk hiēng-sê $1{{PLURAL:$1|bĭk giék-guō}}",
	"viewprevnext": "Káng ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "<strong>Cī-siŏh-bĭh wiki ī-gĭng ô dèu-mŭk hô̤ lā̤ „[[:$1]]“.</strong> {{PLURAL:$2|0=|Hĕ̤k-chiā gái káng-siŏh-káng tŏ̤-diŏh gì gì-tă nó̤h.}}",
	"searchprofile-articles": "Nô̤i-ṳ̀ng-hiĕk",
	"searchprofile-images": "Dŏ̤-mùi-tā̤",
	"searchprofile-everything": "Sū-iū-nó̤h",
	"searchprofile-advanced": "Gŏ̤-ngék",
	"searchprofile-articles-tooltip": "Găk $1 lā̤ sìng-tō̤",
	"searchprofile-images-tooltip": "Sìng-tō̤ ùng-giông",
	"searchprofile-everything-tooltip": "Tō̤ sū-iū nó̤h (bău-guák tō̤-lâung-hiĕk)",
	"searchprofile-advanced-tooltip": "Găk nṳ̄ cê-gă siék-diâng gì miàng-kŭng-găng diē tō̤",
	"search-result-size": "$1 ({{PLURAL:$2|1 bĭh dăng-sṳ̀|$2 bĭh dăng-sṳ̀}})",
	"search-result-category-size": "$1 giông nó̤h sṳ̆k-ṳ̀ cī-bĭh hŭng-lôi ($2 bĭh cṳ̄-hŭng-lôi, $3 bĭh ùng-giông)",
	"search-redirect": "(téng $1 diōng guó-lì)",
	"search-section": "(dâung-lŏk $1)",
	"search-category": "(lôi $1)",
	"search-file-match": "(hù-hăk ùng-giông nô̤i-ṳ̀ng)",
	"search-interwiki-more": "(gó-sâ̤)",
	"searchall": "ciòng-buô",
	"search-nonefound": "Tō̤ mâ̤ diŏh.",
	"powersearch-toggleall": "Ciòng-buô",
	"searchresultshead": "Sìng-tō̤",
	"prefs-namespaces": "Miàng-kŭng-găng",
	"group-all": "(ciòng-buô)",
	"right-createaccount": "Kŭi sĭng dióng-hô",
	"right-delete": "Săng-dṳ̀ hiĕk",
	"grant-createaccount": "Kŭi sĭng dióng-hô",
	"newuserlogpage": "Kŭi dióng-hô nĭk-cé",
	"rightslog": "Ê̤ṳng-hô guòng-âing nĭk-cê",
	"skin-action-addsection": "Gă uâ-dà̤",
	"action-delete": "săng-dṳ̀ hiĕk",
	"enhancedrc-history": "lĭk-sṳ̄",
	"recentchanges": "Cī-bŏng gì gāi-biéng",
	"recentchanges-legend": "Cī-bŏng gāi-biéng gì sōng-hâung",
	"recentchanges-feed-description": "Sāi ciā nguòng gṳ̆ng-cŭng buōng wiki cī-bŏng gì gāi-biéng.",
	"recentchanges-label-newpage": "Cī siŏh bĭk siŭ-gāi cháung-gióng lāu sĭng hiĕk",
	"recentchanges-label-minor": "Cuòi sê siŏh bĭk guó-éu siŭ-gāi",
	"recentchanges-label-bot": "Cuòi sê gĭ-ké-nè̤ng siŭ-gāi gì",
	"recentchanges-label-unpatrolled": "Cī-bĭh biĕng-cĭk gó muôi sùng-că",
	"recentchanges-label-plusminus": "Cī-bĭh hiĕk-miêng gāi-biéng gì cê-ciék duâi-nâung",
	"recentchanges-legend-heading": "<strong>Dù-liê:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (chiāng chăng-kō̤ [[Special:NewPages|sĭng hiĕk-miêng chĭng-dăng]])",
	"recentchanges-submit": "Hiêng",
	"rcfilters-legend-heading": "<strong>Gāng-siā liĕk-biēu:</strong>",
	"rcfilters-other-review-tools": "Gì-tă gì giēng-că gĕ̤ng-gê̤ṳ",
	"rcfilters-activefilters": "Gēng-chók-lì gì biĕng-cĭk",
	"rcfilters-activefilters-hide": "Káung-kī",
	"rcfilters-activefilters-show": "Hiêng",
	"rcfilters-limit-and-date-label": "$1 huòi {{PLURAL:$1|siŭ-gāi}}, $2",
	"rcfilters-quickfilters": "Bō̤-còng gì guó-lê̤ṳ-ké",
	"rcfilters-savedqueries-remove": "Săng-dṳ̀",
	"rcfilters-savedqueries-cancel-label": "Chṳ̄-siĕu",
	"rcfilters-search-placeholder": "Gēng biĕk-gì biĕng-cĭk (dĭk-ciék káng chái-dăng hĕ̤k-chiā că guó-lê̤ṳ-ké gì miàng)",
	"rcfilters-filter-editsbyself-label": "Nṳ̄ gì siŭ-gāi",
	"rcfilters-filter-editsbyother-label": "Biĕk-nè̤ng gì siŭ-gāi",
	"rcfilters-filter-humans-label": "Ìng-lôi (n̂g-sê gĭ-ké-nè̤ng)",
	"rcfilters-filter-pageedits-label": "Hiĕk-miêng biĕng-cĭk",
	"rcfilters-liveupdates-button": "Sĭk-sì gĕng-sĭng",
	"rclistfrom": "Hiēng-sê téng $3 $2 gáu dāng gì sĭng gāi-biéng",
	"rcshowhideminor": "$1 guó-éu siŭ-gāi",
	"rcshowhideminor-show": "Hiêng",
	"rcshowhideminor-hide": "Iēng",
	"rcshowhidebots": "$1 gĭ-ké-nè̤ng",
	"rcshowhidebots-show": "Hiêng",
	"rcshowhidebots-hide": "Iēng",
	"rcshowhideliu": "$1 ī dĕng-gé gì ê̤ṳng-hô",
	"rcshowhideliu-show": "Hiêng",
	"rcshowhideliu-hide": "Iēng",
	"rcshowhideanons": "$1 ù-mìng-sê",
	"rcshowhideanons-show": "Hiêng",
	"rcshowhideanons-hide": "Iēng",
	"rcshowhidepatr": "$1 sùng-că guó gì biĕng-cĭk",
	"rcshowhidepatr-show": "Hiêng",
	"rcshowhidepatr-hide": "Iēng",
	"rcshowhidemine": "$1 nguāi gì siŭ-gāi",
	"rcshowhidemine-show": "Hiêng",
	"rcshowhidemine-hide": "Iēng",
	"rcshowhidecategorization-show": "Hiêng",
	"rcshowhidecategorization-hide": "Iēng",
	"rclinks": "Hiēng-sê có̤i-gê̤ṳng $2 gĕ̤ng ī-nô̤i gì $1 huòi gāi-biéng",
	"diff": "chă",
	"hist": "sṳ̄",
	"hide": "Iēng",
	"show": "Hiêng",
	"minoreditletter": "~",
	"newpageletter": "!",
	"boteditletter": "^",
	"rc-change-size-new": "Siŭ-gāi ī-hâiu biéng có̤ $1 cê-ciék",
	"rc-old-title": "Kī-tàu hô̤ lā̤ „$1“",
	"recentchangeslinked-toolbox": "Sŏng-guăng gì gāi-biéng",
	"recentchangeslinked-title": "Gâe̤ng „$1“ ô guăng-hiê gì gāi-biéng",
	"recentchangeslinked-to": "Hiēng-sê liêng-ciék gáu cī-dêng hiĕk-miêng gì gāi-biéng",
	"upload": "Siông-diòng ùng-giông",
	"upload-dialog-button-cancel": "Chṳ̄-siĕu",
	"listfiles-delete": "săng-dṳ̀",
	"file-anchor-link": "Ùng-giông",
	"filehist": "Ùng-giông lĭk-sṳ̄",
	"filehist-help": "Dók nĭk-gĭ/sì-găng, káng hiā-séng-hâiu gì ùng-giông bēng-buōng.",
	"filehist-deleteall": "ciòng-buô săng-dṳ̀",
	"filehist-deleteone": "săng-dṳ̀",
	"filehist-revert": "Huàng-nguòng",
	"filehist-current": "hiêng-káik-sì",
	"filehist-datetime": "Nĭk-gĭ/Sì-găng",
	"filehist-thumb": "Sáuk-liŏk-dù",
	"filehist-thumbtext": "$1 bēng-buōng gì sáuk-liŏk-dù",
	"filehist-nothumb": "Mò̤ sáuk-liŏk-dù",
	"filehist-user": "Ê̤ṳng-hô",
	"filehist-dimensions": "Chióh-cháung",
	"filehist-comment": "Suók-mìng",
	"imagelinks": "Ùng-giông sāi-ê̤ṳng cìng-huóng",
	"linkstoimage": "Â-dā̤ {{PLURAL:$1|$1 hiĕk ô sāi}} ciā ùng-giông:",
	"nolinkstoimage": "Mò̤ sāi cī-bĭh ùng-giông gì hiĕk-miêng.",
	"linkstoimage-redirect": "$1 (ùng-giông tṳ̀ng-dêng-hióng) $2",
	"sharedupload-desc-here": "Cī-siŏh-bĭh ùng-giông téng $1 lì, bĕng-chiā ô kō̤-nèng ké̤ṳk gì-tă cuŏng-áng sāi.\nÂ-dā̤ sê cī-bĭh ùng-giông găk [$2 ùng-giông mièu-sŭk hiĕk-miêng] gì mièu-sŭk nô̤i-ṳ̀ng.",
	"filepage-nofile": "Mò̤ ùng-giông hô̤ ciā miàng.",
	"shared-repo-name-wikimediacommons": "Wikimedia Commons",
	"filedelete": "Săng-dṳ̀ \"$1\"",
	"filedelete-legend": "Săng-dṳ̀ ùng-giông",
	"filedelete-submit": "Săng-dṳ̀",
	"randompage": "Sùi-biêng muōng ché̤ṳ",
	"double-redirect-fixer": "gāi-céng tṳ̀ng-dêng-hióng gì gă-sĭ",
	"brokenredirects-delete": "săng-dṳ̀",
	"withoutinterwiki": "Mò̤ ngṳ̄-nièng lièng-giék gì hiĕk",
	"withoutinterwiki-submit": "Hiêng",
	"nbytes": "$1 {{PLURAL:$1|cê-ciék}}",
	"nlinks": "$1 ciáh {{PLURAL:$1|lièng-giék}}",
	"uncategorizedpages": "Mò̤ hŭng-lôi gì hiĕk",
	"mostlinkedtemplates": "Ké̤ṳk īng-ê̤ṳng dĕk sâ̤ gì hiĕk",
	"prefixindex": "Áng sṳ̀-tàu sìng-tō̤ hiĕk-miêng",
	"prefixindex-submit": "Hiêng",
	"newpages": "Sĭng hiĕk",
	"newpages-submit": "Hiêng",
	"newpages-username": "Ê̤ṳng-hô-miàng:",
	"pager-newer-n": "Bĭ-gáu sĭng gì $1 huòi",
	"pager-older-n": "Bĭ-gáu gô gì $1 huòi",
	"apisandbox-multivalue-all-namespaces": "$1 (ciòng-buô miàng-kŭng-găng)",
	"booksources": "Dù-cṳ̆ cṳ̆-nguòng",
	"booksources-search": "Sìng-tō̤",
	"magiclink-tracking-isbn": "Sāi-ê̤ṳng ISBN mò̤-sŭk lièng-ciék gì hiĕk",
	"specialloguserlabel": "Có̤ gì nè̤ng:",
	"logeventslist-submit": "Hiêng",
	"checkbox-all": "Ciòng-buô",
	"allpages": "Ciòng-buô hiĕk",
	"allarticles": "Ciòng-buô hiĕk",
	"allinnamespace": "Ciòng-buô hiĕk ($1 miàng-kŭng-găng)",
	"allpagessubmit": "Kó̤",
	"allpages-hide-redirects": "Káung-kī tṳ̀ng-dêng-hióng-hiĕk",
	"categories-submit": "Hiêng",
	"linksearch-ns": "Miàng-kŭng-găng:",
	"linksearch-ok": "Sìng-tō̤",
	"listusers-submit": "Hiêng",
	"listgrouprights-members": "(sìng-uòng chĭng-dăng)",
	"listgrouprights-namespaceprotection-namespace": "Miàng-kŭng-găng",
	"emailusername": "Ê̤ṳng-hô-miàng:",
	"usermessage-editor": "Hiê-tūng siĕu-sék",
	"watchlistfor2": "$1 gì găng-sê dăng-dăng $2",
	"addedwatchtext": "„[[:$1]]“ gâe̤ng ĭ gì tō̤-lâung-hiĕk dŭ gă-diē nṳ̄ gì [[Special:Watchlist|găng-sê-dăng]] kó̤-lāu.",
	"removedwatchtext": "„[[:$1]]“ gâe̤ng ĭ gì tō̤-lâung-hiĕk dŭ téng nṳ̄ gì [[Special:Watchlist|găng-sê-dăng]] dṳ̀-kó̤ lāu.",
	"watchlist-details": "Nṳ̄ gì găng-sê-dăng {{PLURAL:$1|ô $1 gó|dŭ liāng ô $1 gó}} hiĕk-miêng (bău-guák tō̤-lâung-hiĕk).",
	"wlheader-enotif": "Ī-gĭng kŭi kó̤ diêng-piĕ tŭng-dĭ.",
	"wlheader-showupdated": "Ṳ̀-guō ô diê-siŏh-hiĕk, găk nṳ̄ muōi-muōi siŏh-huòi káng guó cī-hâiu, bô ké̤ṳk nè̤ng gāi kó̤, hī-siŏh-hiĕk gì biĕu-dà̤ cêu-sê <strong>cū-tā̤</strong>.",
	"watchlist-hide": "Iēng",
	"watchlist-submit": "Hiêng",
	"deletepage-submit": "Săng-dṳ̀ hiĕk",
	"delete-confirm": "Săng-dṳ̀ \"$1\"",
	"delete-legend": "Săng-dṳ̀",
	"rollback-confirmation-no": "Chṳ̄-siĕu",
	"rollbacklink": "duōng",
	"rollbacklinkcount": "Huòi-tó̤i $1 huòi biĕng-cĭk",
	"alreadyrolled": "𣍐使回滾最後蜀回[[User:$2|$2]] ([[User talk:$2|討論]]{{int:pipe-separator}}[[Special:Contributions/$2|{{int:contribslink}}]])其[[:$1]]編輯；\n有其他儂已經編輯過了或者茲蜀頁已經乞回滾過了。\n\n最後蜀回茲蜀頁其修改是[[User:$3|$3]] ([[User talk:$3|討論]]{{int:pipe-separator}}[[Special:Contributions/$3|{{int:contribslink}}]])改其。",
	"protect-default": "Ṳ̄ng-hṳ̄ sū-iū ê̤ṳng-hô",
	"restriction-create": "Cháung-gióng",
	"undelete-search-submit": "Sìng-tō̤",
	"namespace": "Miàng-kŭng-găng:",
	"invert": "Huāng-sōng",
	"namespace_association": "Siŏng-guăng gì miàng-kŭng-găng",
	"blanknamespace": "(Ciō-iéu)",
	"anoncontribs": "Góng-hióng",
	"sp-contributions-talk": "tō̤-lâung",
	"sp-contributions-toponly": "Nâ hiēng-sék muōi-huòi siŭ-gāi gì biĕng-cĭk",
	"sp-contributions-newonly": "Nâ hiēng-sék cháung-gióng hiĕk-miêng gì biĕng-cĭk",
	"sp-contributions-hideminor": "Káung-kī ché̤ṳ-iéu biĕng-cĭk",
	"sp-contributions-submit": "Sìng-tō̤",
	"whatlinkshere": "Diē-nē̤ lièng gáu cē̤-nē̤",
	"istemplate": "káng-ĭk",
	"whatlinkshere-hidetrans": "$1 īng-ê̤ṳng",
	"blockiptext": "Dèng lâ â-dā̤ gì dăng-dăng, kō̤-ī dṳ̀-kó̤ dĕk-dêng IP dê-cī hĕ̤k-chiā ê̤ṳng-hô-miàng biĕng-cĭk gì guòng-âing. \nCuòi nâ-sāi ĕng lā̤ huòng-cī pó-huâi, gó gă diŏh hù-hăk [[{{MediaWiki:Policy-url}}|huŏng-cĕng gâe̤ng céng-cháik]]. \nChiāng găk â-dā̤ dèng-siā gê̤ṳ-tā̤ gì lī-iù, bī-ṳ̀ gōng, īng-sŭk siŏh-piĕng ké̤ṳk pó-huâi gì hiĕk-miêng.\nNṳ̄ kō̤-ī sāi [//cdo.wikipedia.org/wiki/ù lôi-biék mĭk-găng lô-iù CIDR] ngṳ̄-huák gáik-sék hŭng-sō̤ IP huâng-ùi, IPv4 dék duâi ṳ̄ng-hṳ̄ gì huâng-ùi sê /$1, IPv6 sê  /$2.",
	"ipb-namespaces-label": "Miàng-kŭng-găng",
	"autoblocklist-submit": "Sìng-tō̤",
	"blocklist-type-opt-all": "Ciòng-buô",
	"ipblocklist-submit": "Sìng-tō̤",
	"blocklist-editing-ns": "miàng-kŭng-găng",
	"blocklink": "hŭng-sō̤",
	"contribslink": "góng-hióng",
	"proxyblocker": "Hŭng-sō̤ dâi-lī hô-ô-ké gì gă-sĭ",
	"movepagetalktext": "Nâ gău-sōng cī-bĭh huŏng-kuái, siŏng-guăng gì tō̤-lâung-hiĕk â̤ cê̤ṳ-dông gâe̤ng cī-siŏh-hiĕk iè gáu sĭng gì sū-câi, dṳ̀-hĭ sĭng gì sū-câi ī-gĭng ô siŏh-bĭh tō̤-lâung-hiĕk còng-câi.\nNâ sê dŏng-cĭng ô hiĕk-miêng còng-câi, nṳ̄ diŏh cê-gă iè-dông ī-gĭng còng-câi gì hiĕk-miêng, hĕ̤k-chiā ciŏng ciā lâng-gì hăk siŏh-dŏi.",
	"delete_and_move_reason": "Ciā hiĕk ī-gĭng dṳ̀-lâi, ciŏng-uâng „[[$1]]“ â̤-sāi iè-dông gáu cē̤-nē̤",
	"export": "Dô̤-chók hiĕk-miêng",
	"thumbnail-more": "Huóng-duâi",
	"importlogpage": "Dô̤-ĭk nĭk-cê",
	"tooltip-pt-anontalk": "Cī ciáh IP ôi-cī iū-guăng siŭ-gāi gì tō̤-lâung",
	"tooltip-pt-login": "Gióng-ngiê nṳ̄ sĕng láuk-diē; bók-guó nàng-gă mò̤ ăng nṳ̄ cūng-kuāng có̤",
	"tooltip-pt-logout": "Láuk-chók",
	"tooltip-pt-createaccount": "Gióng-ngiê nṳ̄ sĕng kŭi dióng-hô gái láuk-diē; bók-guó nāng-gă mò̤ ăng nṳ̄ cūng-kuāng có̤",
	"tooltip-ca-talk": "Nô̤i-ṳ̀ng gì tō̤-lâung",
	"tooltip-ca-edit": "Siŭ-gāi cī hiĕk",
	"tooltip-ca-addsection": "Gă sĭng dâung",
	"tooltip-ca-history": "Ché̤ṳ cī hiĕk gó̤-dā̤ gì bēng-buōng",
	"tooltip-ca-delete": "Săng-dṳ̀ hiĕk",
	"tooltip-ca-watch": "Ciŏng cī siŏh hiĕk gă diē nṳ̄ gì gáng-sê-dăng",
	"tooltip-search": "Sìng-tō̤ {{SITENAME}} [alt-f]",
	"tooltip-search-go": "Nâ ô dè̤ng-miàng gì hiĕk còng-câi, cô kó̤ hiā hiĕk",
	"tooltip-search-fulltext": "Sìng-tō̤ sāi-ê̤ṳng ciā ùng-cê gì hiĕk-miêng",
	"tooltip-p-logo": "Ché̤ṳ-siŏh-ché̤ṳ tàu-hiĕk",
	"tooltip-n-mainpage": "Ché̤ṳ-siŏh-ché̤ṳ tàu-hiĕk",
	"tooltip-n-mainpage-description": "Ché̤ṳ-siŏh-ché̤ṳ tàu-hiĕk",
	"tooltip-n-portal": "Guăng-ṳ̀ ciā gŭng-tiàng, nṳ̄ â̤ có̤ gì, kó̤ diē-nē̤ tō̤ nó̤h",
	"tooltip-n-currentevents": "Sìng-tō̤ sìng-ùng gì buói-gīng cṳ̆-lâiu",
	"tooltip-n-recentchanges": "Cī-bŏng diŏh wiki ô gāi-biéng gì dăng-dăng",
	"tooltip-n-randompage": "Sùi-biêng muōng ché̤ṳ",
	"tooltip-n-help": "Sìng-tō̤ bŏng-cô gì sū-câi",
	"tooltip-t-whatlinkshere": "Ciòng-buô lièng-gáu cŭ-uái gì wiki hiĕk-miêng dăng-dăng",
	"tooltip-t-recentchangeslinked": "Cī hiĕk lièng gáu bĕk hiĕk gì cī-bŏng gì gāi-biéng",
	"tooltip-feed-atom": "Cī-siŏh-hiĕk gì Atom lài-nguòng",
	"tooltip-t-info": "Cī-siŏh-hiĕk gì gó-sâ̤ séng-sék",
	"tooltip-t-upload": "Siông-diòng ùng-giông",
	"tooltip-t-specialpages": "Cuòng-buô dĕk-sṳ̀-hiĕk dăng-dăng",
	"tooltip-t-print": "Cī-hiĕk â̤ páh-éng gì bēng-buōng",
	"tooltip-t-permalink": "Cī hiĕk cī bēng-buōng gì īng-giū lièng-giék",
	"tooltip-ca-nstab-main": "Káng iĕk gì nô̤i-ṳ̀ng",
	"tooltip-ca-nstab-special": "Cuòi sê dĕk-sṳ̀-hiĕk, mâ̤-sāi siŭ-gāi",
	"tooltip-ca-nstab-image": "Ché̤ṳ ùng-giông hiĕk",
	"tooltip-ca-nstab-mediawiki": "Káng hiê-tūng séng-sék",
	"tooltip-ca-nstab-category": "Káng hŭng-lôi-hiĕk",
	"tooltip-diff": "Hiēng-sê nṳ̄ dó̤i buōng-ùng có̤ gì biéng-gĕng",
	"tooltip-rollback": "Dók „huàng-nguòng“ cêu kō̤-ī huàng-nguòng gáu sèng-siŏh-ciáh nè̤ng gì bēng-buōng",
	"tooltip-summary": "Siā nék-giāng cáik-iéu",
	"pageinfo-title": "„$1“ gì séng-sék",
	"pageinfo-header-basic": "Gĭ-buōng séng-sék",
	"pageinfo-header-edits": "Biĕng-cĭk lĭk-sṳ̄",
	"pageinfo-header-restrictions": "Bō̤-hô hiĕk-miêng",
	"pageinfo-header-properties": "Hiĕk-miêng sṳ̆k-séng",
	"pageinfo-display-title": "Hiēng-sê biĕu-dà̤",
	"pageinfo-default-sort": "Ê̤ṳ-siék bà̤-sê̤ṳ gì huŏng-sék",
	"pageinfo-length": "Hiĕk-miêng dòng-dōi (cê-ciék)",
	"pageinfo-namespace": "Miàng-kŭng-găng",
	"pageinfo-article-id": "Hiĕk-miêng ID",
	"pageinfo-language": "Hiĕk-miêng nô̤i-ṳ̀ng gì ngṳ̄-ngiòng",
	"pageinfo-content-model": "Hiĕk-miêng nô̤i-ṳ̀ng gì muò-hìng",
	"pageinfo-robot-policy": "Niông gĭ-ké-nè̤ng có̤ sáuk-īng",
	"pageinfo-robot-index": "Ṳ̄ng-hṳ̄",
	"pageinfo-robot-noindex": "Mâ̤-sāi",
	"pageinfo-watchers": "Găng-sê ciā hiĕk gì nè̤ng-só",
	"pageinfo-few-watchers": "Ciēu-ṳ̀ $1 ciáh nè̤ng găng-sê ciā hiĕk",
	"pageinfo-redirects-name": "Tĕ̤ng gáu ciā hiĕk gì tṳ̀ng-dêng-hióng só-luông",
	"pageinfo-subpages-name": "Ciā hiĕk gì cṳ̄-hiĕk-miêng só",
	"pageinfo-subpages-value": "$1 ($2 bĭh {{PLURAL:$2|tṳ̀ng-dêng-hióng}}; $3 bĭh {{PLURAL:$3|ng-sê tṳ̀ng-dêng-hióng}})",
	"pageinfo-firsttime": "Gióng ciā hiĕk gì nĭk-gĭ",
	"pageinfo-lasttime": "Cī-bŏng biĕng-cĭk gì nĭk-gĭ",
	"pageinfo-edits": "Biĕng-cĭk cūng huòi-só",
	"pageinfo-authors": "Cáuk-ciā cūng-só",
	"pageinfo-recent-edits": "Cī-bŏng biĕng-cĭk huòi-só (guó-ké̤ṳ $1 cī-nô̤i)",
	"pageinfo-recent-authors": "Cī-bŏng cáuk-ciā nè̤ng-só",
	"pageinfo-magic-words": "Mò̤-sŭk-{{PLURAL:$1|cê}} ($1)",
	"pageinfo-hidden-categories": "Káung-kī hŭng-lôi ($1)",
	"pageinfo-templates": "Īng-ê̤ṳng muò-bēng ($1)",
	"pageinfo-toolboxlink": "Hiĕk-miêng séng-sék",
	"pageinfo-contentpage": "Cáuk-ùi nô̤i-ṳ̀ng hiĕk-miêng gié-sáung",
	"pageinfo-contentpage-yes": "Ciáng-sê",
	"patrol-log-page": "Sùng-că nĭk-cé",
	"widthheightpage": "$1 × $2, $3 hiĕk",
	"file-info-size": "$1 × $2 chiông-só, ùng-giông duâi-nâung: $3，MIME lôi-hìng: $4",
	"file-info-size-pages": "$1 × $2 chuông-só, ùng-giông duâi-nâung: $3, MIME lôi-hìng: $4, $5 {{PLURAL:$5|hiĕk}}",
	"svg-long-desc": "SVG ùng-giông, chék-cháung: $1 × $2 chuông-só, ùng-giông duâi-nâung:$3",
	"show-big-image": "Nguòng-dā̤ gì ùng-giông",
	"show-big-image-preview": "Ê̤ṳ-lāng chék-cháung：$1.",
	"show-big-image-other": "Gì-tă {{PLURAL:$2|hŭng-biêng-lŭk}}: $1.",
	"show-big-image-size": "$1 × $2 chiông-só",
	"ilsubmit": "Sìng-tō̤",
	"metadata": "Nguòng-só-gé̤ṳ",
	"namespacesall": "ciòng-buô",
	"imgmultigoto": "Kó̤ {{PLURAL:$1|tàu-siŏh-hiĕk|dâ̤ $1 hiĕk}}",
	"table_pager_first": "Tàu Hiĕk",
	"autosumm-new": "Kŭi sĭng hiĕk \"$1\"",
	"watchlisttools-edit": "看共修改監視單",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|tō̤-lâung]])",
	"version-specialpages": "Dĕk-sṳ̀-hiĕk",
	"redirect": "Áng ùng-giông, ê̤ṳng-hô, hiĕk-miêng siŭ-gāi, nĭk-cé ID kó̤ tṳ̀ng-dêng-hióng",
	"redirect-submit": "Kó̤",
	"redirect-lookup": "Sìng-tō̤:",
	"redirect-value": "Dék:",
	"redirect-user": "Ê̤ṳng-hô ID",
	"redirect-page": "Hiĕk-miêng ID",
	"redirect-revision": "Hiĕk-miêng bēng-buōng-hô̤",
	"redirect-file": "Ùng-gióng miàng",
	"fileduplicatesearch-submit": "Sìng-tō̤",
	"specialpages": "Dĕk-sṳ̀-hiĕk",
	"tag-filter": "Áng [[Special:Tags|biĕu-chiĕng]] tō̤：",
	"tag-list-wrapper": "[[Special:Tags|$1 bĭh biĕu-chiĕng]]: $2",
	"tag-mw-new-redirect": "Sĭng gì tṳ̀ng-dêng-hióng",
	"tags-active-yes": "Ciáng-sê",
	"tags-active-no": "Ng-sê",
	"tags-delete": "săng-dṳ̀",
	"tags-hitcount": "$1 huòi {{PLURAL:$1|siŭ-gāi}}",
	"tags-create-submit": "Cháung-gióng",
	"pagehistory": "Hiĕk lĭk-sṳ̄",
	"logentry-delete-delete": "$1 dṳ̀ kó̤ hiĕk-miêng $3",
	"logentry-delete-delete_redir": "$1 sāi sĭng gì nó̤h muák-lâi kó̤ tṳ̀ng-dêng-hióng $3",
	"revdelete-content-hid": "Káung-kī gì nó̤h",
	"logentry-move-move": "$1 ī-gĭng ciŏng hiĕk-miêng $3 {{GENDER:$2|iè-dông}} gáu $4",
	"logentry-move-move-noredirect": "$1 iè-dông kó̤ hiĕk-miêng $3 gáu $4, mò̤ làu-giâ tṳ̀ng-dêng-hióng",
	"logentry-move-move_redir": "$1 iè-dông kó̤ hiĕk-miêng $3 gáu $4, gó muák-lâi buōng-dā̤ gì tṳ̀ng-dêng-hióng",
	"logentry-newusers-create": "Ê̤ṳng-hô dióng-hô $1 {{GENDER:$2|kŭi-hō̤}} lāu",
	"logentry-upload-upload": "$1 {{GENDER:$2|ī siông-diòng}} $3",
	"logentry-upload-overwrite": "$1 {{GENDER:$2|siông-diòng kó̤}} $3 gì sĭng bēng-buōng",
	"feedback-cancel": "Chṳ̄-siĕu",
	"searchsuggest-search": "Tō̤ {{SITENAME}}",
	"duration-days": "$1 gĕ̤ng",
	"mw-widgets-dateinput-no-date": "Nĭk-gĭ gó muôi sōng",
	"date-range-from": "Kăi-sṳ̄ nĭk-gĭ:",
	"date-range-to": "Giék-sók nĭk-gĭ:",
	"randomrootpage": "Sùi-gĭ gṳ̆ng-hiĕk-miêng",
	"log-action-filter-delete-delete": "Săng-dṳ̀ hiĕk",
	"log-action-filter-delete-restore": "Săng-dṳ̀ hiĕk",
	"paramvalidator-help-type-user-subtype-name": "ê̤ṳng-hô-miàng",
	"nstab-mainpage": "Tàu Hiĕk",
	"skin-action-delete": "Săng-dṳ̀"
}
